<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7531" systemVersion="14E46" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7520"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="OXYGEN-LIGHT_0.TTF">
            <string>Oxygen-Light</string>
            <string>Oxygen-Light</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MenuSideBarVC">
            <connections>
                <outlet property="LocationIcon" destination="tiz-14-2eS" id="6fC-6E-tT9"/>
                <outlet property="btnProfileImg" destination="5CX-hE-p4u" id="VXk-j7-ufr"/>
                <outlet property="btnUploadProp" destination="bGH-97-gZn" id="EYU-2A-yZc"/>
                <outlet property="tableView" destination="KFs-mN-mar" id="R5t-Yr-RGC"/>
                <outlet property="txtUserLocation" destination="2Nk-Mh-jUZ" id="Rw1-d9-PSQ"/>
                <outlet property="txtUsername" destination="ycl-pw-M4Q" id="D9Z-gN-cWw"/>
                <outlet property="userprofilePic" destination="Q7i-WJ-Cas" id="NQ1-YR-5WA"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vCA-Iy-iWb">
                    <rect key="frame" x="0.0" y="0.0" width="556" height="236"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Q7i-WJ-Cas">
                            <rect key="frame" x="235" y="48" width="86" height="86"/>
                            <color key="tintColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="86" id="QSE-ey-MCJ"/>
                                <constraint firstAttribute="width" constant="86" id="sTQ-ef-zTG"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MRe-ki-8qI">
                            <rect key="frame" x="494" y="48" width="48" height="47"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <state key="normal" backgroundImage="side_bar_setting_icon">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="goToSettings:" destination="-1" eventType="touchUpInside" id="iII-fm-8jW"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Los Angeles" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2Nk-Mh-jUZ">
                            <rect key="frame" x="239" y="171" width="80" height="19"/>
                            <fontDescription key="fontDescription" name="Oxygen-Light" family="Oxygen" pointSize="15"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tiz-14-2eS">
                            <rect key="frame" x="228" y="171" width="9" height="22"/>
                            <state key="normal" image="location_icon">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="b0Y-vD-FLf">
                            <rect key="frame" x="18" y="48" width="48" height="47"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <state key="normal" backgroundImage="side_bar_user_icon">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="profileButtonClicked:" destination="-1" eventType="touchUpInside" id="5m0-dV-V1V"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Molly Bootman" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ycl-pw-M4Q">
                            <rect key="frame" x="210" y="137" width="137" height="26"/>
                            <fontDescription key="fontDescription" name="Oxygen-Light" family="Oxygen" pointSize="20"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5CX-hE-p4u">
                            <rect key="frame" x="235" y="48" width="86" height="84"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <color key="tintColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <state key="normal" backgroundImage="profilePic">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="goToHome:" destination="-1" eventType="touchUpInside" id="HJS-iS-Dea"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="Q7i-WJ-Cas" firstAttribute="top" secondItem="vCA-Iy-iWb" secondAttribute="top" constant="48" id="4CZ-xG-9qk"/>
                        <constraint firstItem="2Nk-Mh-jUZ" firstAttribute="left" secondItem="tiz-14-2eS" secondAttribute="right" constant="2" id="4jA-AI-ZhE"/>
                        <constraint firstItem="5CX-hE-p4u" firstAttribute="right" secondItem="Q7i-WJ-Cas" secondAttribute="right" id="Dyt-vW-4HA"/>
                        <constraint firstAttribute="right" secondItem="MRe-ki-8qI" secondAttribute="right" constant="14" id="Ft4-A8-Mkl"/>
                        <constraint firstItem="Q7i-WJ-Cas" firstAttribute="centerX" secondItem="ycl-pw-M4Q" secondAttribute="centerX" id="Ijm-FT-5Bp"/>
                        <constraint firstItem="ycl-pw-M4Q" firstAttribute="centerX" secondItem="2Nk-Mh-jUZ" secondAttribute="centerX" id="LQg-xA-mGy"/>
                        <constraint firstItem="5CX-hE-p4u" firstAttribute="top" secondItem="vCA-Iy-iWb" secondAttribute="top" constant="48" id="Obk-cB-djd"/>
                        <constraint firstItem="ycl-pw-M4Q" firstAttribute="top" secondItem="5CX-hE-p4u" secondAttribute="bottom" constant="5" id="SFf-sA-Lpr"/>
                        <constraint firstItem="MRe-ki-8qI" firstAttribute="top" secondItem="vCA-Iy-iWb" secondAttribute="top" constant="48" id="Wcr-M5-h4f"/>
                        <constraint firstItem="ycl-pw-M4Q" firstAttribute="top" secondItem="Q7i-WJ-Cas" secondAttribute="bottom" constant="3" id="Y7A-x2-XJp"/>
                        <constraint firstItem="2Nk-Mh-jUZ" firstAttribute="top" secondItem="ycl-pw-M4Q" secondAttribute="bottom" constant="8" id="ZAg-lN-Rfj"/>
                        <constraint firstItem="tiz-14-2eS" firstAttribute="top" secondItem="ycl-pw-M4Q" secondAttribute="bottom" constant="8" id="aSr-gu-GT1"/>
                        <constraint firstItem="b0Y-vD-FLf" firstAttribute="top" secondItem="MRe-ki-8qI" secondAttribute="top" id="j3j-15-xu0"/>
                        <constraint firstItem="b0Y-vD-FLf" firstAttribute="left" secondItem="vCA-Iy-iWb" secondAttribute="left" constant="18" id="jR2-GB-uJs"/>
                        <constraint firstAttribute="centerX" secondItem="Q7i-WJ-Cas" secondAttribute="centerX" id="koI-m8-S3B"/>
                        <constraint firstItem="5CX-hE-p4u" firstAttribute="left" secondItem="Q7i-WJ-Cas" secondAttribute="left" id="uGm-Y7-4Cb"/>
                        <constraint firstAttribute="height" constant="236" id="yR6-7i-F1g"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vea-OO-YaR">
                    <rect key="frame" x="0.0" y="236" width="556" height="364"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" allowsSelectionDuringEditing="YES" showsSelectionImmediatelyOnTouchBegin="NO" rowHeight="40" sectionHeaderHeight="22" sectionFooterHeight="22" translatesAutoresizingMaskIntoConstraints="NO" id="KFs-mN-mar">
                            <rect key="frame" x="0.0" y="30" width="553" height="334"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <color key="sectionIndexBackgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="Gcp-iU-cOb"/>
                                <outlet property="delegate" destination="-1" id="mL8-tg-hZy"/>
                            </connections>
                        </tableView>
                    </subviews>
                    <color key="backgroundColor" red="0.53333333333333333" green="0.76470588235294112" blue="0.32941176470588235" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="KFs-mN-mar" secondAttribute="bottom" id="KGY-dW-nIL"/>
                        <constraint firstItem="KFs-mN-mar" firstAttribute="top" secondItem="vea-OO-YaR" secondAttribute="top" constant="30" id="OP3-8m-3S1"/>
                        <constraint firstItem="KFs-mN-mar" firstAttribute="left" secondItem="vea-OO-YaR" secondAttribute="left" id="b5H-Hc-2a4"/>
                        <constraint firstAttribute="right" secondItem="KFs-mN-mar" secondAttribute="right" constant="3" id="ega-mI-zac"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="o8q-wr-75J">
                    <rect key="frame" x="10" y="216" width="540" height="40"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bGH-97-gZn">
                            <rect key="frame" x="10" y="0.0" width="520" height="40"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <state key="normal" backgroundImage="upload_but">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="uploadPropertyHere:" destination="-1" eventType="touchUpInside" id="seh-sJ-m1k"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="JMD-jz-0Gt"/>
                        <constraint firstAttribute="centerY" secondItem="bGH-97-gZn" secondAttribute="centerY" id="V5S-YO-OVf"/>
                        <constraint firstAttribute="right" secondItem="bGH-97-gZn" secondAttribute="right" constant="10" id="YgL-9y-a1L"/>
                        <constraint firstItem="bGH-97-gZn" firstAttribute="left" secondItem="o8q-wr-75J" secondAttribute="left" constant="10" id="b8Z-MV-pLA"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.8901960784313725" green="0.0" blue="0.52549019607843139" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="o8q-wr-75J" firstAttribute="left" secondItem="i5M-Pr-FkT" secondAttribute="left" constant="10" id="4Im-8t-Xa2"/>
                <constraint firstAttribute="right" secondItem="vea-OO-YaR" secondAttribute="right" constant="44" id="4nT-g4-xC0"/>
                <constraint firstAttribute="right" secondItem="o8q-wr-75J" secondAttribute="right" constant="50" id="6Ix-4Q-nNU"/>
                <constraint firstItem="vCA-Iy-iWb" firstAttribute="left" secondItem="i5M-Pr-FkT" secondAttribute="left" id="Mi6-M3-UUS"/>
                <constraint firstItem="vea-OO-YaR" firstAttribute="top" secondItem="o8q-wr-75J" secondAttribute="bottom" constant="-20" id="RAU-7Z-kZK"/>
                <constraint firstAttribute="bottom" secondItem="vea-OO-YaR" secondAttribute="bottom" id="SiW-qm-2wR"/>
                <constraint firstItem="vea-OO-YaR" firstAttribute="left" secondItem="i5M-Pr-FkT" secondAttribute="left" id="aS5-T5-lNE"/>
                <constraint firstItem="o8q-wr-75J" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="216" id="aZf-Rb-xI5"/>
                <constraint firstItem="vea-OO-YaR" firstAttribute="top" secondItem="vCA-Iy-iWb" secondAttribute="bottom" id="gjn-uQ-cfJ"/>
                <constraint firstAttribute="right" secondItem="vCA-Iy-iWb" secondAttribute="right" constant="44" id="qky-fK-RW6"/>
                <constraint firstItem="vCA-Iy-iWb" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="tyF-JY-PfN"/>
            </constraints>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics" statusBarStyle="lightContent"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="83" y="415"/>
        </view>
    </objects>
    <resources>
        <image name="location_icon" width="9" height="11"/>
        <image name="profilePic" width="86" height="86"/>
        <image name="side_bar_setting_icon" width="48" height="47"/>
        <image name="side_bar_user_icon" width="48" height="47"/>
        <image name="upload_but" width="252" height="40"/>
    </resources>
</document>
